function imgAlert(type) {
	layer.open({
		content:$("#"+type).html(),
		style: 'background-color:transparent;border:none;',
		shadeClose:true,
	})
}


function loading() {
    $('#button').attr('type','button');
    layer.open({type: 2,content: '加载中', shadeClose: false});
    return true;
}


function msgBox(msg) {
    $('.models[data-modle=tk]').find('#msg').text(msg);
    $('.modle').css('display','block');
    $('.models[data-modle=tk]').css('display','block');
}